.padding-top {padding-top:100px;}
.padding {padding:100px 0;}
.margin-top {margin-top:100px;}
.swiper-button-next::after,.swiper-button-prev::after {display:none;}
.container {display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.swiper-wrapper {position:relative;width:100%;height:100%;z-index:1;display:-webkit-flex;display:flex;transition-property:transform;box-sizing:content-box;}
.swiper-container {width:100%;overflow:hidden;}
.swiper-slide {flex-shrink:0;position:relative;transition-property:transform;}
.swiper-pagination {text-align:center;margin-top:7px;margin-left:26px;vertical-align:top;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10;}
.swiper-pagination-progressbar {display:inline-block;width:914px;height:2px;background:#cbd2d5;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:var(--color-primary);position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top;}
.title {width:94%;margin:0 auto;margin-top:-10px;text-align:center;}
.title h1,.title h2{color:#212121;font-size:36px;font-weight:400;line-height:1;text-transform: capitalize;}
.title p{margin-top:20px;font-size:16px;color:#001325;line-height:30px;}
.tit-text h1 {font-size:97px;line-height:86px;color:#fff;text-shadow:-1px -1px 0 #d6dcdf,1px -1px 0 #d6dcdf,-1px 1px 0 #d6dcdf,1px 1px 0 #d6dcdf;}
.tit-text .container {height:70px;overflow:hidden;text-align:center;border-bottom:1px solid #eaedef;justify-content:center}


.main-href .more {margin:25px auto 0 0;min-width:205px;padding:10px 40px 10px 10px;display:inline-flex;align-items:center;text-align:center;font-size:15px;font-weight:700;color:#fff;border-radius:35px;transition:0.5s cubic-bezier(0.19,1,0.22,1);letter-spacing:1.1px;background:#323234}
.main-href .more .ico {margin-right:20px;position:relative;width:50px;height:50px;border:2px solid #fff;border-radius:50%;background:#fff;overflow:hidden;}
.main-href .more .ico::before {display:block;content:'';width:100%;height:100%;background:#323234;border-radius:50%;opacity:0;transition:opacity 0.11s ease-out,transform 0.11s ease-out;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transform:translate(-50%,-50%) scale(0);}
.main-href .more .ico em {display:block;width:100%;height:100%;transition:transform 0.22s 0.1s ease-out;}
.main-href .more .ico em i {color:#323234;z-index:1;font-size:18px;transition:color 0.22s 0.1s ease-out;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.main-href .more span {transition:0.5s cubic-bezier(0.19,1,0.22,1);}
.main-href .more:hover {transform:scale(1.15)}
.main-href .more:hover .ico {border:2px solid #fff;}
.main-href .more:hover .ico::before {opacity:1;transform:translate(-50%,-50%) scale(1);transition:opacity 0.22s ease-out,transform 0.22s ease-out}
.main-href .more:hover .ico em {animation:moveRightInitial 0.22s 0.15s forwards,moveRightEnd 0.3s 0.2s forwards;transform:translateX(20px)}
.main-href .more:hover .ico em i {color:#fff}
.main-href .more:hover span {transform:scale(0.85) translate3d(0,0,0) perspective(1px)}

.about-con{padding:80px 0;}
.about-con .wp{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;}
.about-conpic {width:45.1%;}
.about-conpic span {display:block;overflow:hidden;}
.about-conpic img {width:100%;}
.about-conpic img:hover {-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03);}
.about-contxt {width:47.1%;}
.about-contxt .title {margin-top:40px;text-align:left;}
.about-contxt h2 {color:#212121;font-size:36px;font-weight:400;line-height:1;}
.about-contxt p {margin:20px 0 0;font-size:16px;color:#001325;line-height:30px;}
.about-contxt .main-href {margin-top:40px;text-align:left;}

.about-tanktit {width:100%;padding:100px 0 30px 0;}
.about-tanktitcon {position:relative;width:92%;margin:0 auto;text-align:center;}
.about-tanktitcon h2 {font-size:34px;line-height:1.5;font-weight:500;color:#212121;}
.about-tanktitcon span {display:block;margin-top:30px;}
.about-tanktitcon::before {content:'SIGNAL PLUS';position:absolute;top:50%;left:0;width:100%;font-size:180px;color:#fff;line-height:1;text-align:center;font-weight:700;text-shadow:-1px -1px 0 #d6dcdf,1px -1px 0 #d6dcdf,-1px 1px 0 #d6dcdf,1px 1px 0 #d6dcdf;letter-spacing:15px;z-index:-1;transform: translateY(-50%);}

.videos {display:none;position:fixed;left:0;top:0;bottom:0;width:100%;height:100vh;background:rgba(0,0,0,0.5);text-align:center;z-index:999;overflow:hidden;}
.videos #video {position:fixed;left:10%;top:10vh;width:80%;height:80vh;background:#000;z-index:999;}
.vclose {position:absolute;right:3%;top:5%;width:auto;cursor:pointer;}
                           
                           
.about-video{}
.about-video .wp{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;}                           
.about-videofl {width:46.8%;}
.about-videofl span {display:block;height:65px;font-size:94px;font-family:'Montserrat-Bold';color:var(--color-primary);line-height:88px;overflow:hidden;}
.about-videofr {position:relative;width:44.4%;height:100%;}
.about-videofl p {font-size:16px;color:#333;line-height:30px;}
.about-videofr span {display:block;overflow:hidden;}
.about-videofr span img {width:100%;-webkit-transition:.5s all;-moz-transition:.5s all;-ms-transition:.5s all;transition:.5s all;}
.about-videofr:hover img {-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);transform:scale(1.02);}
.about-videofr .pulse {left:auto;top:auto;left:-50px;bottom:-35px;margin:0;}
.pulse {position:absolute;left:50%;top:50%;height:100px;width:100px;margin-top:-50px;margin-left:-50px;background:var(--color-primary);border-radius:100%;cursor:pointer;}
.pulse img {position:absolute;left:50%;top:50%;margin-top:-9px;margin-left:-8px;z-index:2;}
.ring {position:absolute;background:inherit;height:100%;width:100%;border-radius:100%;opacity:0.2;animation:pulsing 2.5s ease-out infinite;}
@keyframes pulsing {from {-webkit-transform:scale(1);transform:scale(1);}
50% {-webkit-transform:scale(1.3);transform:scale(1.3);}
to {-webkit-transform:scale(1);transform:scale(1);}
}
                                           
.factory-development {width:100%;background:url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/634/upload/ad/07ee4a31e8673a7bcf09a8592828a20d32a96e770cb074af81e460d3e1a76037.webp") no-repeat;background-size:100% 100%;padding:80px 0;}

.factory-development .list{margin:40px 0 0;position:relative;}
.factory-development .view{position:relative;margin:0 -10px;}
.factory-development .view .swiper-slide{padding:10px;}
.factory-development .view .swiper-slide .box{background:rgba(255,255,255,0.8);display:flex;justify-content:space-between;align-items:center;box-shadow:0 0 10px rgba(0,0,0,0.16);}
.factory-development .view .swiper-slide .pic{width:40%;}
.factory-development .view .swiper-slide .pic img{width:100%;}
.factory-development .view .swiper-slide .txt{flex:1;padding:0 70px;position:relative;}
.factory-development .view .swiper-slide .txt h5{font-size:30px;color:#000;line-height:1;font-weight:600;}
.factory-development .view .swiper-slide .txt p{margin-top:20px;color:#666;font-size:18px;line-height:28px;}
.factory-development .view .swiper-slide .txt p~p{margin-top:10px;}

.factory-development .preview{margin:40px 0 0;position:relative;text-align:center;}
.factory-development .preview::after{content:"";width:100%;height:2px;position:absolute;left:0;right:0;top:40px;background:#DFDFDF;display:block;}
.factory-development .preview .swiper{padding:10px 100px;text-align:center;}
.factory-development .preview .swiper-wrapper{}
.factory-development .preview .swiper-slide{cursor:pointer;width:auto;text-align:center;height:110px;display:inline-block;position:relative;}
.factory-development .preview .swiper-slide em{display:block;font-size:23px;color:#333;background:url("../images/dot4.png") no-repeat center top 32px;padding:60px 0 0;font-weight:600;}
.factory-development .preview .active-nav em{color:var(--active-color);background:url("../images/dot5.png") no-repeat center top;}

.factory-development .arrow-left,.factory-development .arrow-right{position:absolute;z-index:20;cursor:pointer;top:22px;width:40px;height:40px;line-height:40px;color:#fff;border-radius:50%;font-size:18px;display:inline-block;text-align:center;background:#333;}
.factory-development .arrow-left{left:0;}
.factory-development .arrow-right{right:0;}
.factory-development .arrow-left i,.factory-development .arrow-right i{color:inherit;font-size:23px;}
.factory-development .arrow-left:hover,.factory-development .arrow-right:hover{background:var(--active-color);color:#fff;}






.factory-pic {float:left;width:48%;overflow:hidden;}
.factory-pic img {width:100%;-webkit-transition:.5s all;-moz-transition:.5s all;-ms-transition:.5s all;transition:.5s all;}
.factory-pic img:hover {-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);transform:scale(1.02);}
.factory-txt {float:right;width:46.4%;margin-top:40px;}
.factory-txt h3 {padding:0 10px 25px 10px;margin-bottom:25px;font-size:26px;border-bottom:1px solid #b1c7e3;}
.factory-txt p {padding:0 10px;}
.event_box {width:100%;margin-top:40px;overflow:hidden;}
.parBd {position:relative;z-index:1;}
.parHdpd {padding:0 60px;}
.parHd {position:relative;width:100%;height:132px;padding:0 150px;margin-top:-86px;overflow:hidden;background:rgb(0,115,224);z-index:2;}
.parHd li.no_line:before {display:none;}
.parHd li {width:20%;float:left;display:inline-block;cursor:pointer;padding-top:30px;font-size:22px;text-align:center;color:#99b5da;position:relative;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;}
.parHd li::after {content:'';background:url(../images/dot_icos.png) no-repeat;width:13px;height:13px;position:absolute;z-index:20;top:48px;left:50%;margin-left:-5px;}
.parHd li.act::after {background:url(../images/dot_ico.png) no-repeat;}
.parHd .tempWrap {position:relative;width:100%;margin:0 auto;}
.parHd .tempWrap:after {content:'';width:100%;height:1px;background:#99b5da;position:absolute;right:0%;top:54px;z-index:10;}
.parHd li.act span {display:block;width:13px;height:13px;overflow:hidden;background:url(../images/cat.png) no-repeat;position:absolute;top:12px;left:50%;margin-left:-5px;z-index:21;}
.parHd li span,.parHd li.clone span {display:none;}
.parHd li b {display:block;font-size:17px;font-weight:500;margin-top:50px;}
.parHd li.act {color:#fff;}
.sPrev,.sNext {width:44px;height:44px;display:block;position:absolute;top:50%;margin-top:-22px;background:rgba(255,255,255,0.75);text-align:center;line-height:40px;cursor:pointer;}
.sPrev img,.sNext img {vertical-align:middle;-webkit-transition:1s all;-moz-transition:1s all;-ms-transition:1s all;transition:1s all;}
.sPrev {left:42px;}
.sNext {right:42px;}
.sPrev:hover,.sNext:hover {background:#fff;}

.about-quality{padding:80px 0 0;}

.about-quality .list{margin-top:40px;position:relative;}
.about-quality .list .swiper-slide{height:auto;display: flex;flex-direction: column;padding: 60px;}
.about-quality .list .swiper-slide span {display:block;overflow:hidden;}
.about-quality .list .swiper-slide img {width:100%;border: 1px solid #ddd;}
.about-quality .list .swiper-slide:hover img{transform:scale(1.03);}
.about-quality .list .swiper-slide h5{margin-top: 24px;text-align:center;color: #212121;font-size:20px;}

.about-quality .swiper-button-prev,.about-quality .swiper-button-next{width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:8px;background:none;margin-top:-25px;text-align:center;color:#000;}
.about-quality .swiper-button-prev i,.about-quality .swiper-button-next i{color:inherit;font-size:30px;display:inline-block;margin-top:1px;}
.about-quality .swiper-button-prev,.about-quality .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.about-quality .swiper-button-next,.about-quality .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.about-quality .swiper-button-prev:hover,.about-quality .swiper-button-next:hover{color:#355FA0;}

.about-quality .swiper-pagination-bullets{position:static;width:100%;margin:30px 0 0;display:none;}
.about-quality .swiper-pagination-bullet {height:19px;width:19px;margin:0 7px;background:#fff;border:1px solid #BEBEBE;border-radius:50%;opacity:1;}
.about-quality .swiper-pagination-bullet-active{background:#017956;border-color:#017956;}  


.about-customer {margin-top:55px;}
.about-customer .list{margin-top:45px;padding:35px;background:#e3ebf5;}
.about-customer .list ul{display:flex;flex-wrap:wrap;}
.about-customer .list ul li {width:calc(100% / 8);}
.about-customer .list ul li span {display:block;width:100%;text-align:center;vertical-align:middle;}
.about-customer .list ul li span img {max-width:90%;transition:.3s all;}
.about-customer .list ul li span:hover img {transform:translate(0,-6px);-webkit-transform:translate(0,-6px);}
                            
.about-partner {padding:80px 0;}
.about-partner .wp{display:flex;justify-content:space-between;align-items:center;}                            
.about-partnerfl {width:35.8%;}
.about-partnerfl .title {width:100%;text-align:left;}
.about-partnerfl .title h1 {margin-bottom:30px;}
.about-partnerfl .title p {line-height:30px;}
.about-partnerfl .about-partnerbtn,.about-partnerfl .about-partnerhd {display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.about-partnerfl .main-href {margin-top:45px;text-align:left;}
.about-partnerfr {width:56.4%;}
.about-partnerfr ul{display:flex;flex-wrap:wrap;margin:-10px -10px 0;}
.about-partnerfr ul li{width:33.3333333%;padding:10px;text-align:center;}
.about-partnerfr ul li span {display:block;width:100%;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.about-partnerfr ul li span img {max-width:100%;}
                            
.about-partnerhd {margin-top:57px;}
.about-partnerhd div {width:11px;height:19px;margin-top:2px;cursor:pointer;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;}
.about-partnerhd i {display:block;width:1px;height:24px;margin:0 22px;background:#abc2e1;}
.about-partnerhd .swiper-button-prev {background:url(../images/righta.png) no-repeat;}
.about-partnerhd .swiper-button-next {background:url(../images/lefta.png) no-repeat;}
.about-partnerhd .swiper-button-prev:hover {background:url(../images/rightas.png) no-repeat;}
.about-partnerhd .swiper-button-next:hover {background:url(../images/leftas.png) no-repeat;}
                    
                    
.about-certifications{padding:70px 0;background-color:#f5f5f5;}
.about-certifications h3{font-size:36px;line-height:1;color:#001325;font-weight:400;text-align:center;}

.about-certifications .list{margin-top:50px;padding:15px 0;position:relative;text-align:center;}
.about-certifications .swiper-slide{padding:15px;width:425px;}
.about-certifications .swiper-slide a{display:block;background:#fff;box-shadow:0 4px 12px rgba(0,0,0,0.41);}
.about-certifications .swiper-slide img{display:block;}

.about-certifications .swiper-button-prev,.about-certifications .swiper-button-next{width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:8px;background:none;margin-top:-25px;text-align:center;color:#000;}
.about-certifications .swiper-button-next::after,.about-certifications .swiper-button-prev::after {display:none;}
.about-certifications .swiper-button-prev i,.about-certifications .swiper-button-next i{color:inherit;font-size:30px;display:inline-block;margin-top:1px;}
.about-certifications .swiper-button-prev,.about-certifications .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.about-certifications .swiper-button-next,.about-certifications .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.about-certifications .swiper-button-prev:hover,.about-certifications .swiper-button-next:hover{color:#355FA0;}

.about-certifications .swiper-pagination-bullets{position:static;width:100%;margin:30px 0 0;display:none;}
.about-certifications .swiper-pagination-bullet {height:19px;width:19px;margin:0 7px;background:#fff;border:1px solid #BEBEBE;border-radius:50%;opacity:1;}
.about-certifications .swiper-pagination-bullet-active{background:#017956;border-color:#017956;}                    
                    
/*                    
.about-certifications {position:relative;overflow:hidden;width:100%;margin-top:80px;background-color:#f5f5f5;background-size:100% 100%;}
.about-certifications .swiper-slide {width:56%;box-sizing:border-box;z-index:0;-webkit-transition:transform 1.0s;-moz-transition:transform 1.0s;-ms-transition:transform 1.0s;-o-transition:transform 1.0s;-webkit-transform:scale(0.6);transform:scale(0.6);}
.about-certifications .swiper-slide img {display:block;width:100%;}
.about-certifications .swiper-slide-active {-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);z-index:10;}
.about-certifications .swiper-slide-prev,.about-certifications .swiper-slide-next {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);z-index:5;}
.about-certifications .swiper-container {width:47.2%;}
.about-certifications .about-certificationstxt {width:45%;margin-top:100px;}
.about-certifications .about-certificationstxt .title {width:100%;text-align:left;}
.about-certifications .about-certificationstxt .title h1 {margin-bottom:30px;}
.about-certifications .about-certificationstxt .title p {font-size:16px;line-height:32px;}
.about-btn {margin-top:60px;font-size:0;}
.about-btn a {display:inline-block;padding:15px 33px;margin-right:6px;background:#323234;color:#fff;font-family:'Montserrat-Medium';font-size:15px;letter-spacing:1px;}
.about-btn a:hover {background:#2054b5;}
.about-btn a img {margin-top:6px;vertical-align:top;}
.about-btn a:nth-child(1) img {margin-right:14px;}
.about-btn a:nth-child(2) img {margin-left:14px;}
          */         
                    
@media screen and (min-width:1921px) {
 .factory-development,.about-certifications {background-size:100% auto;}
}
@media screen and (max-width:1580px) {.padding-top {padding-top:80px;}
.padding {padding:80px 0;}
.margin-top {margin-top:80px;}
.about-contxt .title {margin-top:0px;}
.about-conpic,.about-videofr {height:100%;}
.about-tanktitcon::before {font-size:220px;}
.about-videofl p,.about-videofl span {margin-top:0px;}
.about-certifications .swiper-slide {}
.about-tanktitcon h1,.about-tanktitcon h2 {font-size:32px;line-height:42px;}
.about-videofl span {font-size:72px;}
.about-videofr {width:47%;}
.pulse {width:86px;height:86px;}
.about-videofr {margin-top:65px;}
.about-videofr .pulse {left:-37px;bottom:-28px;}
p,.about-contxt .title p,.about-certifications .about-certificationstxt .title p {font-size:15px;line-height:26px;}
.about-partnerfl .title p {line-height:26px;}
}
@media screen and (max-width:1400px) {p{line-height:24px;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:34px;}
.tit-text h1 {font-size:64px;line-height:96px;}
.about-certifications .swiper-slide {}
.about-tanktitcon::before {font-size:192px;}
.about-tanktitcon h1,.about-tanktitcon h2 {font-size:24px;line-height:32px;}
}
@media screen and (max-width:1280px) {.padding-top {padding-top:70px;}
.padding {padding:70px 0;}
.margin-top {margin-top:70px;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:32px;line-height:42px;}
.swiper-pagination-progressbar {width:600px;}
.about-tanktitcon::before {font-size:150px;}
.pulse {width:78px;height:78px;}
.pulse img {-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9);}
.about-customercon li span img {max-width:82%;}
.about-customercon li span {line-height:76px;}
}
@media screen and (max-width:960px) {.padding-top {padding-top:50px;}
.padding {padding:50px 0;}
.margin-top {margin-top:50px;}
.swiper-pagination {margin-left:0;}
.swiper-pagination-progressbar {width:160px;}
p {margin-top:16px;font-size:15px;line-height:22px;}
.tit-text h1 {font-size:26px;line-height:40px;}
.tit-text .container {height:38px;}
.tit-text h1 {font-size:44px;line-height:44px;}
.title {width:100%;}
.title h1,.title h1 a,.title h2,.title h2 a {font-size:26px;line-height:30px;}
h3,h3 a {font-size:18px;}
.about-conpic,.about-contxt {width:100%;}
.about-contxt {margin-top:30px;}
.about-tanktitcon::before {top:-68px;font-size:66px;letter-spacing:3px;}
.about-tanktitcon h1,.about-tanktitcon h2 {padding-top:40px;font-size:22px;line-height:30px;}
.about-videofl {width:100%;}
.about-videofr {margin-top:30px;width:96%;}
.about-videofr .pulse {right:-20px;left:auto;bottom:-25px;width:60px;height:60px;}
.pulse img {width:14px;margin-top:-8px;margin-left:-5px;}
.about-certifications .container {position:relative;}
.about-certifications .about-btn {margin:0;}
.about-certifications .about-btn a {position:absolute;top:25%;left:4px;width:45px;height:45px;padding:0;line-height:46px;text-align:center;font-size:0;z-index:2;}
.about-certifications .about-btn a.swiper-button-next {left:auto;right:4px;}
.about-certifications .about-btn a img {margin:0;vertical-align:middle;}
.factory-development .slideBox {padding:30px 30px 96px 30px;}
.factory-pic,.factory-txt {width:100%;}
.factory-txt h3 {padding-bottom:18px;}
.parHdpd {padding:0;}
.sPrev {left:30px;}
.sNext {right:30px;}
.parHd {padding:0 80px;}
.parHd li {width:50%;}
.swiper-pagination-progress {width:160px;}
.about-customercon li span {width:50%;}
.about-customercon li span:first-child {border-left:1px solid #bdcfe7;}
.about-customercon li span:nth-child(2n+2) {border-right:1px solid #bdcfe7;}
.about-partner {margin-top:20px;}
.about-partnerfl,.about-partnerfr {width:100%;}
.about-partnerfr span {width:48%;margin-left:4%;margin-top:20px;}
.about-partnerfr span:nth-child(2n+1) {margin-left:0;}
.about-partnerfr span img {max-width:96%;}
.about-partnerfr span:nth-child(1),.about-partnerfr span:nth-child(2),.about-partnerfr span:nth-child(3) {margin-top:20px;}
.about-certifications .swiper-container,.about-certifications .about-certificationstxt {width:100%;}
.about-certifications .about-certificationstxt {margin-top:60px;}
.about-partnerfl .about-partnerhd {display:none;}
p,.about-contxt .title p,.about-certifications .about-certificationstxt .title p {line-height:22px;}
.about-partnerfl .title p {line-height:22px;}
}
@media screen and (max-width:600px) {.tit-text .container {height:80px;}
}
@media screen and (max-width: 992px){
.factory-development .preview .swiper-slide em {
    display: none;
}
}
@media screen and (max-width: 768px){
  .about-partner .wp,
  .factory-development .view .swiper-slide .box{
      flex-direction: column;
  }
  .factory-development .view .swiper-slide .pic{width:100%}
  .factory-development .view .swiper-slide .txt{padding: 20px 50px;width:100%;text-align:center;}
  .factory-development .preview{margin:0}
}